Package twisted :: Package protocols :: Module ftp :: Class ConnectionLost

[frames | no frames]

## Class ConnectionLost

    Exception --+
                |
         FTPError --+
                    |
                   ConnectionLost

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:36 2004 | http://epydoc.sf.net